a.Green_1
{
    background: transparent url('_Images/Oval_Green_1_LFT.gif') no-repeat top left
}

a.Green_1 span
{
    background: transparent url('_Images/Oval_Green_1_RGT.gif') no-repeat top right;
}



a.Red_1
{
    background: transparent url('_Images/Oval_Red_1_LFT.gif') no-repeat top left
}

a.Red_1 span
{
    background: transparent url('_Images/Oval_Red_1_RGT.gif') no-repeat top right;
}


a.Red_2
{
    background: transparent url('_Images/Oval_Red_2_LFT.jpg') no-repeat top left
}

a.Red_2 span
{
    background: transparent url('_Images/Oval_Red_2_RGT.jpg') no-repeat top right;
}
